# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddProducts < ActiveRecord::Migration
  def up
    add_column :promotions, :prod4, :integer
    add_column :promotions, :nums4, :integer
    add_column :promotions, :prod5, :integer
    add_column :promotions, :nums5, :integer
    add_column :promotions, :send_prod4, :integer
    add_column :promotions, :send_nums4, :integer
    add_column :promotions, :send_prod5, :integer
    add_column :promotions, :send_nums5, :integer

  end

  def down
    remove_column :promotions, :prod4
    remove_column :promotions, :nums4
    remove_column :promotions, :prod5
    remove_column :promotions, :nums5
    remove_column :promotions, :send_prod4
    remove_column :promotions, :send_nums4
    remove_column :promotions, :send_prod5
    remove_column :promotions, :send_nums5
  end
end
